Bug 176037 - gnome-terminal doesn't start
gnome-terminal doesn't start
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
rawhide
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-17 20:07 EST by Horst H. von Brand
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-18 09:56:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Horst H. von Brand 2005-12-17 20:07:42 EST
Description of problem:
Starting gnome-terminal doesn't start.  Running it from an xterm gives no error
messages at all.

Version-Release number of selected component (if applicable):
gnome-terminal-2.13.0-1

How reproducible:
Always

Steps to Reproduce:
1. gnome-terminal
2.
3.
  
Actual results:
Nothing

Expected results:
A terminal

Additional info:
Comment 1 Horst H. von Brand 2005-12-18 09:56:48 EST
Strangely, rebooting from scratch today (kernel 2.6.14-1.1770_FC5) cured this one. 
Sorry for the noise.

Note You need to log in before you can comment on or make changes to this bug.